{% extends 'user.html.twig' %}

{% block title %}Ajouter un Diplome{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h1>Ajouter un Diplôme</h1>
        <form name="diplome_form" method="post" enctype="multipart/form-data">
            <div class="form-material">
                {{ form_start(diplome_form, {
                    'attr': {
                        'novalidate': 'novalidate',
                    }
                })
                }}
                <div class="row">
                    <div class="col">
                        {{ form_row(diplome_form.formation, 
                            { 'label': 'Nom de la Formation' }
                            { 'attr' : {'class': 'form-control rounded-1'}}
                        ) }}
                    </div>
                    <div class="col">
                        {{ form_row(diplome_form.montantDiplome, 
                            { 'label': 'Montant du diplôme' }
                            {'attr': {'class': 'form-control rounded-1'}}
                        ) }}
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        {{ form_row(diplome_form.dateDebutFormation,
                            { 'label': 'Date de début de validité du diplôme' }
                        ) }}
                    </div>
                    <div class="col">
                        {{ form_row(diplome_form.dateFinFormation,
                            { 'label': 'Date de fin de validité du diplôme' }
                        ) }}
                    </div>
                </div>
                {{ form_row(diplome_form.uploadImageDiplome) }}
                {{ form_row(diplome_form.valider, {
                    'label': 'Valider' ,
                    'class': 'btn shadow-1 rounded-1 blue'
                }) }}
                {{ form_end(diplome_form) }}
                {{ form_rest(diplome_form) }}
            </div>
        </form>
    </div>
</section>
{% endblock %}
{% block javascripts %}
    <script>
        $(function(){
            $('select-prerequis').select2();
        })
    </script>
{% endblock %}
